RubyGems Navigation menu

watirloo 0.0.7

Helps you write tests in the language of the customer's domain

Gemfile
          gem 'watirloo', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install watirloo -v 0.0.7
  
  
  
  
  
  
  

Total downloads 2,885

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - December 30, 2009 (40 KB)
  2. 0.0.7 - December 24, 2009 (41 KB)

Runtime Dependencies:

Development Dependencies: